Subject: [clisp-list] Re: Lots o' garbage ...

From: "John K. Hinsdale" <[email-masked]>
Date: Mon Sep 16 14:08:02 2002

> Is there a "consing profiler" type tool to do that?

never mind, I found "metering.lisp" at 

 http://clocc.sourceforge.net/clocc/src/tools/metering/metering.lisp

(Google search give the top link to a page at Carnegie Mellon which
has a very outdated version; leading me to think it was abandoned).
But in fact it has been maintained for some Lisps, incl.  and I'll
give it a whirl.

---
John Hinsdale, Alma Mater Software, Inc., Tarrytown, NY 10591-3710 USA
[email-masked] | http://www.alma.com/staff/hin | +1 914 631 4690